@charset "UTF-8";
/**
* 广州交易集团有限公司一网通办项目-广融通
* date:2025-4-3
* author: xhz;
 */
.com-items .list li {
  width: calc(33.3333333333% - 14px);
  height: 325px;
}
.com-items .list li .item-img {
  display: block;
  width: 100%;
  height: 171px;
}
.com-items .list li h2 {
  height: 48px;
  line-height: 24px;
  font-size: 18px;
  margin: 10px 0 15px;
}
.com-items .list li p {
  color: #666666;
}
.com-items .list li p + p {
  margin-top: 8px;
}
.com-items .list li .blue {
  color: #3c8df6;
  font-weight: bold;
}